/* NSBox : <title:Box> (oid:248) */
"Box" = "Box";

/* NSButton (Finish) : <title:Finish> (oid:237) */
"Finish" = "Terminer";

/* NSTextField (Installation is almost complete. Please select the keyboard that you will be using, then click Finish.) : <title:Installation is almost complete. Please select the keyboard that you will be using, then click Finish.

> (oid:234) */
"Installation is almost complete. Please select the keyboard that you will be using, then click Finish.\n\n" = "L’installation est presque terminée. Sélectionnez le clavier que vous utiliserez, puis cliquez sur Terminer.\n\n";

/* NSWindow (Keyboard Selection) : <title:Keyboard Selection> (oid:21) */
"Keyboard Selection" = "Sélection du clavier ";

/* NSTextField (Logitech European Keyboard) : <title:Logitech European Keyboard> (oid:255) */
"Logitech European Keyboard" = " Clavier européen Logitech";

/* NSTextField (Logitech Japanese Keyboard) : <title:Logitech Japanese Keyboard> (oid:257) */
"Logitech Japanese Keyboard" = " Clavier japonais Logitech";

/* NSTextField (Logitech US Keyboard) : <title:Logitech US Keyboard> (oid:256) */
"Logitech US Keyboard" = "Clavier américain Logitech";

/* NSTextField (The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.) : <title:The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard.> (oid:235) */
"The installer will ask you to restart. After restarting your computer, please go to System Preferences, select International to activate your Logitech keyboard." = "Le programme d’installation vous invitera à redémarrer votre ordinateur. Une fois l’ordinateur redémarré, allez dans Préférences Système et sélectionnez International pour activer votre clavier Logitech.";

/* NSTextField (You may run installation again later, to select another keyboard type.) : <title:You may run installation again later, to select another keyboard type.> (oid:236) */
"You may run installation again later, to select another keyboard type." = "Vous pouvez effectuer une autre installation ultérieurement afin de sélectionner un type de clavier différent.";


